@font-face {
  font-family: "iconfont"; /* Project id 5093055 */
  src: url('iconfont.woff2?t=1766993066093') format('woff2'),
       url('iconfont.woff?t=1766993066093') format('woff'),
       url('iconfont.ttf?t=1766993066093') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-guanbi:before {
  content: "\e613";
}

.icon-touxiang_avatar:before {
  content: "\e622";
}

.icon-fangdajing:before {
  content: "\e610";
}

.icon-huizhang:before {
  content: "\e60b";
}

.icon-shu:before {
  content: "\e779";
}

.icon-print:before {
  content: "\e931";
}

.icon-zhengshuyanzhen:before {
  content: "\e881";
}

.icon-zuo:before {
  content: "\e63c";
}

.icon-dizhi:before {
  content: "\e60c";
}

.icon-vr:before {
  content: "\e70a";
}

.icon-youjian:before {
  content: "\e61a";
}

.icon-vrbofangqi:before {
  content: "\e87a";
}

.icon-shijian:before {
  content: "\e62f";
}

.icon-mendianxiangqing-zhandimianji:before {
  content: "\e6f0";
}

.icon-nav-yanfafeiyongguanli:before {
  content: "\e6a4";
}

.icon-dianhua:before {
  content: "\e665";
}

.icon-dianhua1:before {
  content: "\e621";
}

.icon-yuyan:before {
  content: "\e600";
}

